

.iconlist {
	padding-right: 0;
	margin-left: 0;
}

.iconlist ul {
	margin: 5px 25px 5px 0;
}

.iconlist li { text-align: right; }

.iconlist.iconlist-large > li [class^="icon-"], .iconlist.iconlist-large > li [class*=" icon-"] {
	margin-left: 5px;
	margin-right: 0;
}

.icon.pull-left {
  margin-left: .3em;
  margin-right: 0;
}
.icon.pull-right {
  margin-right: .3em;
  margin-left: 0;
}

.icon-stacked-1x,
.icon-stacked-2x {
  right: 0;
  left: auto;
}

.widget_nav_menu:not(.widget-li-noicon) li::before,
.widget_links:not(.widget-li-noicon) li::before,
.widget_meta:not(.widget-li-noicon) li::before,
.widget_archive:not(.widget-li-noicon) li::before,
.widget_recent_entries:not(.widget-li-noicon) li::before,
.widget_categories:not(.widget-li-noicon) li::before,
.widget_pages:not(.widget-li-noicon) li::before,
.widget_rss:not(.widget-li-noicon) li::before,
.widget_recent_comments:not(.widget-li-noicon) li::before {
	content: "\e7a4";
}


.icon-chevron-left:before {
	content: "\e99a";
}
.icon-chevron-right:before {
	content: "\e999";
}
.icon-chevron-left1:before {
	content: "\e70b";
}
.icon-chevron-right1:before {
	content: "\e70a";
}